Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
iseq_trace_data Struct Reference

## Data Fields
LINK_ELEMENT | link
rb_event_flag_t | event
long | data

## Detailed Description

Definition at line 92 of file compile.c.

## Field Documentation

## ◆ data

long iseq_trace_data::data

Definition at line 95 of file compile.c.

## ◆ event

rb_event_flag_t iseq_trace_data::event

Definition at line 94 of file compile.c.

## ◆ link

LINK_ELEMENT iseq_trace_data::link

Definition at line 93 of file compile.c.

The documentation for this struct was generated from the following file:

- compile.c